[centos-users 431] perlについて

ikesan ikesan @ 1kw.jp
2007年 5月 3日 (木) 22:13:29 JST


ikesan と申します。

bogofilter を入れるため本家から bobofilter-1.1.5-5.src.rpm をとりよせまして
rpmbuild をかけた後に rpm をインストールしようとしますと
エラー: Failed dependencies:
    perl(MIME::Parser) is needed by bogofilter-1.1.5-1.i386
となりました。

# whereis perl
perl: /usr/bin/perl /usr/share/man/man1/perl.1.gz

とあります。
まだ何かを追加する必要があるのでしょうか。

CentOS 4.4 を使用しています。

御存じの方がいらっしゃいましたらお知恵を拝借させて下さい。
よろしくお願い申し上げます。



centos-users メーリングリストの案内